Find the answer to your Linux question:
Results 1 to 2 of 2
Hi, I am currently using moblin 2.1 for my net book. i'v try to watch and xvid.avi file on totem and it asks me for two decoders. the first one ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jul 2010
    Posts
    1

    Post Totem Movie Player on Moblin


    Hi,

    I am currently using moblin 2.1 for my net book. i'v try to watch and xvid.avi file on totem and it asks me for two decoders. the first one is "MPEG-1 Layer 3 (mp3) decoder" and the second one is XVID MPEG-4 decoder. so if there is a download link or or if its just a plugin could you please tell me.

    Thanks

  2. #2
    Linux Guru reed9's Avatar
    Join Date
    Feb 2009
    Location
    Boston, MA
    Posts
    4,651
    Yup. To support as many formats as possible, you need

    gstreamer0.10-ugly-plugins

    gstreamer0.10-bad-plugins

    gstreamer0.10-good-plugins

    gstreamer0.10-ffmpeg

    These are not available, to my knowledge, via the standard moblin repositories. You either need to build them yourself, or decide how much you trust this guy who has built some moblin packages.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •